{
    "id": "5958874da01cc362f",
    "name": "somename",
    "deleted": false,
    "description": null,
    "createdAt": "2017-07-02 05:40:29",
    "modifiedAt": "2017-07-02 06:23:20",
    "openID": "someidea2",
    "createdById": "1",
    "createdByName": "Admin",
    "modifiedById": "1",
    "modifiedByName": "Admin",
    "assignedUserId": "1",
    "assignedUserName": "Admin",
    "subscribed": false,
    "teamsIds": [
        "5958913a2479166db",
        "59589145af954bc38"
    ],
    "teamsNames": {
        "5958913a2479166db": "testteam1",
        "59589145af954bc38": "testteam2"
    }
}